<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="205841301964e91732b4656f7865990c">
  <dict>
    <!--2022-05-24 10:51:09.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:51:09.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-24 10:51:09.000-->
    <int key="IPsecSaLifeTime">3000</int>
    <!--2022-05-24 10:51:09.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2022-05-24 10:51:09.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-24 10:51:09.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1500</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3000</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2IntervalToSend">6</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2022-05-24 10:51:09.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2SaLifeTime">3000</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2022-05-24 10:51:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:51:09.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-05-24 10:51:09.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-05-24 10:51:09.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:51:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:51:09.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2022-05-24 10:51:09.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2022-05-24 10:51:09.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:51:09.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 10:51:09.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2022-05-24 10:51:09.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2022-05-24 10:51:09.000-->
    <string key="vowifiHplmnListItem">46601, epdg.epc.mnc001.mcc466.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:51:09.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:51:09.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2022-05-24 10:51:09.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2022-05-24 10:51:09.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2022-05-24 10:51:09.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-05-24 10:51:09.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
